@import url('https://fonts.googleapis.com/css2?family=Figtree:ital,wght@0,300..900;1,300..900&display=swap');

 
:root {
    --body-font-family: "Figtree", sans-serif;
    --bs-font-sans-serif: "Figtree", sans-serif;
    --bs-body-font-family: "Figtree", sans-serif;
    --heading-font-family: "Figtree", sans-serif;
}
 

 
@font-face {
    font-family: 'Gotham';
    src: url('/Gotham-Black.otf') format('opentype') ;
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Gotham';
    src: url('/Gotham-Black.otf') format('opentype') ;
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Gotham';
    src: url('/Gotham-BlackItalic.otf') format('opentype') ;
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'Gotham';
    src: url('/Gotham-Book.otf') format('opentype') ;
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Gotham';
    src: url('/Gotham-BookItalic.otf') format('opentype') ;
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}
/*
:root {
    --body-font-family: 'Gotham';
    --bs-font-sans-serif: 'Gotham';
    --bs-body-font-family: 'Gotham';
    --heading-font-family: 'Gotham';
}
 */

.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active {   border-color: var(--bs-primary) !important; }


footer#site-footer {    background-color: #fff !important;   color: #000 !important; }
.site-footer .footer-details .title {   color: #000; font-size: 1.5rem !important;}
.site-footer .social-icons-footer .nav-link {   color: #000; }
.site-footer .developer-logo .footer-links ul {   border-color: #000; }
.site-footer .footer-links .nav-link {   color: #000; }
.site-footer .footer-details-wrapper {   color: #000; }
.site-footer .inc-hostedby .st0, .site-footer .inc-hostedby .st1 {   fill: #000 !important; }
.copyright-privacy-links-section, .copyright-privacy-links-section a {    background: #000 !important;   color: #fff !important; }
.copyright-privacy-links-section a:hover, .copyright-privacy-links-section a:focus {   color: var(--bs-primary) !important; }
.copyright-privacy-links-section .text-secondary.privacy-links {   color: #fff !important; }

.sec-schedule-tabs .archive-link a:hover, .sec-top-stories-desktop .archive-link a:hover, .component-banner.layout-slider .slick-arrow-controls .slick-arrow {   color: #fff !important; }
.sec-schedule-tabs .component-scoreboard.layout-small .slick-arrow-controls .btn:hover {   color: #fff !important; }
.site-footer .footer-details .text.text-white {   color: #000 !important; }

/* terrible selector
html.internal-page .card-body form .form-group.row .rich-text p {  font-family: 'Poppins', sans-serif; }
*/
 
/*
YOU SHOULD NOT CHANGE THE STYLE OF THIS ELEMENT. Its a helper class and has a specific role within our reset

.visually-hidden-focusable {}

*/

#h2-top-stories-desktop, #h2-schedule-tabs, #h2-banner, #h2-sponsors, .developer-logo .inc-hostedby .sr-only{background:#000 !important; color:#fff !important;}


.title-bar .site-title {    font-family: 'Gotham';   font-weight: 700; }
.nav-link {    font-family: 'Gotham';   font-weight: 500 !important; }
.dropdown-menu .nav-link {   font-weight: normal !important; }
.carousel-caption-title a {   font-family: 'Gotham'; }
.component-title, .card-title a, .carousel-caption-title a {    font-family: 'Gotham';   font-weight: 500 !important; }
.sec-schedule-tabs .component-tabs .form-floating .form-select {   font-family: 'Gotham'; }
.site-footer .footer-details .text.text-white, .copyright-privacy-links-section, .copyright-privacy-links-section a {   font-family: 'Gotham'; }

@media(min-width:992px){
    .component-navbar-split.layout-standard .nav-social-links .component-nav.layout-standard .nav-link {   padding: 0.5rem 0.35rem; }
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-toggle, 
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link, 
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link > span > a.nav-link {   font-size: 1rem; }
    .title-bar .site-title {   font-size: 1.5rem; }
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .navbar-brand-centered img {    max-height: 6.5rem;   top: -1.2rem; }
    
    
}